Author cjw296
Recipients cjw296
Date 2019-05-31.06:14:55
SpamBayes Score -1.0
Marked as misclassified Yes
Message-id <1559283295.29.0.266679199585.issue37107@roundup.psfhosted.org>
In-reply-to
Content
$ python3.7 -m ensurepip --upgrade
Looking in links: /var/folders/m6/tsd59qsj7pd_lldh4mhwh6kh0000gn/T/tmpqk_vncev
Requirement already up-to-date: setuptools in /Library/Frameworks/Python.framework/Versions/3.7/lib/python3.7/site-packages (39.0.1)
Requirement already up-to-date: pip in /Library/Frameworks/Python.framework/Versions/3.7/lib/python3.7/site-packages (18.1)

But:

$ python3.7 -m venv /tmp/test_venv
$ /tmp/test_venv/bin/pip --version
pip 10.0.1 from /private/tmp/test_venv/lib/python3.7/site-packages/pip (python 3.7)
History
Date User Action Args
2019-05-31 06:14:55cjw296setrecipients: + cjw296
2019-05-31 06:14:55cjw296setmessageid: <1559283295.29.0.266679199585.issue37107@roundup.psfhosted.org>
2019-05-31 06:14:55cjw296linkissue37107 messages
2019-05-31 06:14:55cjw296create